<div class="content">
  <div class="columns">
    <div class="column col-12">
      <span class="float-left"><button class="btn btn-sm"><strong><</strong> Back</button></span>
    </div>
    <div class="column col-5">
    <div class="show c2">
      <div class="sum_d">
        <ul>
          <li>
            <h2><%= @account.name %></h2>
            <span><%= @account.website %></span><br>
            <span><%= @account.phone %></span>
          </li>
          </ul>
          </div>
          
          

          <div class="sum_d">
          <ul><li>
          <small>Billing Address</small>
            <h3><%= @account.address %><br>
            <%= @account.city %></h3>
          </li></ul>
          </div>

          <div class="colums">
          <div class="column col-12">
          Account Summary
          <hr>

          <div class="columns sum_g"><div class="column col-6 sum_l">Pipeline</div><div class="column col-6"><span class="float-right sum_r">£200,000</span></div></div>

          <div class="columns  sum_g"><div class="column col-6 sum_l">Closed/Won</div><div class="column col-6"><span class="float-right sum_r">£200,000</span></div></div>

          <div class="columns sum_g"><div class="column col-6 sum_l">Closed/Lost</div><div class="column col-6"><span class="float-right sum_r">£200,000</span></div></div>

          <div class="columns sum_g"><div class="column col-6 sum_l">Category</div><div class="column col-6"><span class="float-right sum_r"><%= @account.assigned_to %></span></div></div>
          


        </ul>
      </div>
    </div>
</div>
</div>

